<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="yyxx_comm_disagreement">不同意</string>
    <string name="yyxx_comm_agreement">同意</string>
    <string name="yyxx_comm_title_tip">温馨提示</string>
    <string name="yyxx_comm_confirm">确定</string>
    <string name="yyxx_comm_network_error_tip">网络出错，请检查网络</string>
    <string name="yyxx_comm_params_error_tip">参数异常，请检查yyxx_cfg.properties中的YYXX_GAME_CODE值</string>
</resources>